
Redmine - Patch #12810

Swedish Translation change

2013-01-11 12:34 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

This is a patch of translation change in #12809.

Related issues:

Related to Redmine - Patch #12809: Swedish Translation for r11162 Closed

Associated revisions

Revision 11164 - 2013-01-11 13:12 - Toshi MARUYAMA

Swedish translation changed by Nicklas Holm (#12810, #12809)

History

#1 - 2013-01-11 13:07 - Toshi MARUYAMA

- File sv-V2.diff added

More pickuped patch

#2 - 2013-01-12 06:55 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11164.

Files

sv.diff 5.63 KB 2013-01-11 Toshi MARUYAMA

sv-V2.diff 7.07 KB 2013-01-11 Toshi MARUYAMA
